import { ModuleWithProviders } from '@angular/core';
import { IDGSEnvironment } from '@dotgov/core';
export declare class FormViewerModule {
    constructor();
    static forRoot(environment: IDGSEnvironment): ModuleWithProviders;
}
